<!DOCTYPE html>
<html>
<head>
<style>
table, th, td {
  border: 1px solid black;
}

    .style2
    {
        width: 145px;
    }

    #Button1
    {
        width: 111px;
        margin-left: 14px;
    }

    #Button2
    {
        width: 99px;
    }
    #Button3
    {
        width: 116px;
    }
    #Button4
    {
        width: 109px;
        margin-left: 9px;
        margin-top: 0px;
    }
    #Button4
    {
        width: 78px;
    }

    #Button2
    {
        width: 111px;
        margin-left: 14px;
    }

    #Button3
    {
        width: 111px;
        margin-left: 14px;
    }

    #Button4
    {
        width: 111px;
        height: 30px;
        margin-left: 14px;
    }

</style>
</head>
<body>
   
<H1 align="center">MUSIC PLAYER</H1><br>
    <table style="width:48%;" align="center">
        <tr>
            <td class="style2" height="150">
               </td>
            
              </tr>
        
    </table>
   
    &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    <input id="Button1" 
        style="background-image: url('next.jpg'); background-color: #66FF33; background-repeat: no-repeat; height: 40px;" 
        type="button" value="NEXT" />&nbsp;
    <input id="Button2" 
        style="background-image: url('play.png'); background-repeat: no-repeat; background-color: #00FF00; height: 38px;" 
        type="button" value="PLAY" />&nbsp;
    <input id="Button3" 
        style="background-image: url('pause.jpg'); background-repeat: no-repeat; background-color: #00FF00; height: 35px;" 
        type="button" value="PAUSE" />&nbsp;
    <input id="Button4" 
        style="background-color: #00FF00; background-image: url('pre.jpg'); background-repeat: no-repeat" 
        type="button" value="PREVIOUS" /><br>

       
</body>
</html>
